<% breadcrumb :edit_office, @office %>

<h1><%= t('.') %></h1>

<%= render 'form', company: @office.company, office: @office %>

<%= link_to t('show'), company_office_path(@office.company, @office) %> |
<%= link_to t('back'), company_offices_path(@office.company) %>
